/*  GRID OF TEN   ============================================================================= */


.span_10_of_10 {
	width: 100%;
}

.span_9_of_10 {
	width: 89.1%;
}

.span_8_of_10 {
	width: 79.2%;
}

.span_7_of_10 {
	width: 69.3%; 
}

.span_6_of_10 {
	width: 59.4%; 
}

.span_5_of_10 {
	width: 49.5%; 
}

.span_4_of_10 {
	width: 39.6%; 
}

.span_3_of_10 {
	width: 29.7%;
}

.span_2_of_10 {
	width: 19.8%; 
}

.span_1_of_10 {
	width: 9.9%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 640px) {
	.span_10_of_10 {
		width: 100%; 
	}
	.span_9_of_10 {
		width: 100%; 
	}
	.span_8_of_10 {
		width: 100%; 
	}
	.span_7_of_10 {
		width: 100%; 
	}
	.span_6_of_10 {
		width: 100%; 
	}
	
	.span_5_of_10 {
		width: 100%; 
	}
	.span_4_of_10 {
		width: 100%; 
	}
	.span_3_of_10 {
		width: 100%; 
	}
	.span_2_of_10 {
		width: 100%; 
	}
	.span_1_of_10 {
		width: 100%; 
	}
}
